

/*  --------------------------------------------------------------------  */

font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;}
#a3a49e {color:#a3a49e;}

outline:none; text-decoration:underline; {outline:none; text-decoration:underline;}
#000 {color:#000;}

font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
color:#a3a49e; {color:#a3a49e;}

color:#000000;
	font-size:18px;
	line-height:18px;
	font-weight:normal; {color:#000000;
	font-size:18px;
	line-height:18px;
	font-weight:normal;}

font-family: 'Damion', arial, serif;
	color:#000;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	border-bottom:1px solid #eff1e9;
	padding:18px 0 6px 2px;
	margin-bottom:29px; {font-family: 'Damion', arial, serif;
	color:#000;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	border-bottom:1px solid #eff1e9;
	padding:18px 0 6px 2px;
	margin-bottom:29px;}

font-size:12px; font-weight:normal; background:#fafafa; color:#000; {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
#000 {color:#000;}

/*  --------------------------------------------------------------------  */

/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.jpg) repeat left top; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#a3a49e;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:950px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{
}
#header .top-head{
	background:url(../images/top-bg.jpg) repeat-x left top;
	padding-bottom:5px;
}
#header .navigation{
	float:left;
	color:#b7b6a9;
	font-size:11px;
	line-height:20px;
	padding:5px 0 0 0;
}
#header .navigation a{
	color:#b7b6a9;
	font-size:11px;
	line-height:20px;
	text-decoration:none;
}
#header .navigation a:hover{
	color:#292a26;
}
#header .top-right{
	float:right;
}
#header .top-right .lang{
	float:right;
}
#header .lang{
	padding:7px 3px 0 10px;
}
#header .currencies{
	color:#a09f90;
	font-size:11px;
	line-height:12px;
	width:178px;
	padding:4px 0 0 0;
	float:right;
}
#header .currencies select{
	width:110px;
	height:22px;
	color:#2e2e2e;
	font-size:10px;
	line-height:12px;
	font-family:Tahoma, Geneva, sans-serif;
	border:1px solid #fff;
	padding:3px 0 0 5px; 
}
*+ html #header .currencies select{
	position:relative;
	top:5px;
}
#header .head{
	background:url(../images/head-bg.jpg) repeat-x left top;
}
#header .logo{
	padding:27px 0 0 289px;
}
#header .menu{
	position:relative;
	z-index:2;
}
#header .menu ul{
	width:100%;
	overflow:hidden;
	padding:17px 0 0 0;
	margin:0;

}
#header .menu ul li{
	float:left;
}
#header .menu ul li a{
	color:#a3a49e;
	font-size:11px;
	line-height:39px;
	text-decoration:none;
	text-transform:uppercase;
	padding:8px 20px 12px 21px;
	display:block;
	background:url(../images/menu-line.jpg) no-repeat left 15px;
}
#header .menu ul li:first-child a{
	background:none;
}
#header .menu ul li.selected a,
#header .menu ul li a:hover{
	background:url(../images/menu-act.png) repeat-x left top;
	color:#fff;
}
/* ============================= content ===================== */

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{ color:#a3a49e;}
#contentMainWrapper{
}
#column-left{
	padding-right:10px;
}
.centerBoxHeading{
	font-family: 'Damion', arial, serif;
	color:#000;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	border-bottom:1px solid #eff1e9;
	padding:18px 0 6px 2px;
	margin-bottom:29px;
}
.product-col{
	padding-bottom:42px;
}
.product-col .name{
	color:#000;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	display:inline-block;
	padding:16px 0 8px 0;
	border-bottom:1px dotted #d8d9d2;
}
.product-col .name:hover{
	color:#a3a49e;
}
.product-col .text{
	color:#a3a49e;
	font-size:12px;
	line-height:18px;
	padding:16px 0 0 0;
}
.price{
	color:#000000;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
}
.price strong{
	font-weight:normal;

}
.product-col .price{
	padding:14px 0 18px 0;
	border-bottom:1px dotted #d8d9d2;
	margin-bottom:20px;
}
.product-col .button{
	padding-bottom:10px;
}
.product-col .button2{
	padding-left:1px;
}

.cart{
	background:#fff;
	border:1px solid #eceee5;
	margin-top:0px;
	padding:17px 20px 16px 18px;
	margin-bottom:30px;
}
.cart a{
	text-decoration:none;
}
.cart .st1{
	font-family: 'Damion', arial, serif;
	font-size:24px;
	line-height:24px;
	color:#000;
	font-weight:normal;
	background:url(../images/cart.jpg) no-repeat 2px 5px;
	padding-left:22px;
	padding-bottom:7px;
	display:inline-block;
	cursor:pointer;
}
.cart .st1:hover{
	color:#a3a49e;
}
.cart .one{
	border-top:1px solid #eff1e9;
	display:block;
	text-transform:uppercase;
	color:#a3a49e;
	padding:14px 0 0 2px; 
}
.cart .st2{
	color:#a3a49e;
}
.cart .st2 strong{
	color:#000;
}
.cart .st2:hover{
	color:#000;
}
/* ============================= footer ====================== */
#footer{
	margin:39px 0 0 0;
}
#footer .footer-menu{
	background:url(../images/footer-menu-bg.jpg) repeat-x left top;
	width:100%;
	overflow:hidden;
	padding:36px 0 43px 0;
}	
.list1{
	padding:0 0 0 0;
	margin:0 0 0 0;
	float:left;
}
.list1.alt{
	padding:0 144px 0 115px;
}
.list1.alt2{
	padding:0 88px 0 0;
}
.list1 li{}
.list1 li a{
	font-size:11px;
	line-height:20px;
	color:#696969;
	text-decoration:none;
	text-transform:uppercase;
	background:url(../images/marker1.gif) no-repeat 1px 4px;
	padding-left:14px;
}
.list1 li a:hover{
	color:#9c9b9b;
}
#footer .copyright{
	background:url(../images/copyright-bg.jpg) repeat-x left top;
	font-size:11px;
	line-height:12px;
	text-transform:uppercase;
	color:#000;
	text-align:center;
	padding:28px 0 23px 0;
}
#footer .copyright a{
	color:#000;
}
#footer .copyright1{
	text-align:center;
}
/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}

.slider{
	background:url(../images/slider-bg.jpg) repeat-x left top;
	height:394px;
	border-top:1px solid #e9eae2;
	overflow:hidden;
	margin: 0 auto;
	margin-top:-10px;
	position:relative;
	margin-bottom:31px;
}
#faded{
	position:relative;
	z-index:1;
	margin-top:-1px;
}
.slider .pagination{
	position:absolute;
	z-index:10;
	padding:0;
	margin:0;
	top:329px;
	left:200px;
}
.slider .pagination li{
	float:left;
	margin-right:10px;
}
.slider .pagination li a img{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.slider .pagination li.current a img{
	opacity: 1!important;
	filter: alpha(opacity=100)!important;
}